[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: What version of debian to develop debian packages?

On 09/28/2011 08:54 PM, Paul Elliott wrote:
> What version of debian must you have to develop debian packages?

All package uploads go into unstable (Sid), so all new packaging
development should also be done on Sid.  You might wish to look into
pbuilder, cowbuilder, or a simple dev chroot made with [c]debootstrap.

Kind regards,

Reply to: